2020-04-01 21:05 (수)
어도비 플래시 플레이어 신규 취약점 주의
상태바
어도비 플래시 플레이어 신규 취약점 주의
  • 길민권
  • 승인 2014.02.07 07:45
이 기사를 공유합니다

보안패치 적용하지 않으면 악성코드 감염 등 위험
5일, 어도비는 자사 플래시 플레이어에 영향을 주는 취약점을 해결한 보안 업데이트를 발표했다. 공격자는 취약점을 이용해 잠재적으로 시스템의 제어권한을 획득할 수 있는 상황이라 이용자들의 보안 업데이트가 반드시 필요하다.
 
해당 취약점은 임의코드 실행으로 이어질 수 있는 정수형 언더플로우 취약점(CVE-2014-0497)으로 알려졌다.
 
플래시 플레이어 사용자는 플래시 플레이어 다운로드 센터를 방문해 최신 버전으로 설치하거나 자동 업데이트를 이용해 업그레이드 하면된다.
-get.adobe.com/flashplayer
 
<참고사이트>
-helpx.adobe.com/security/products/flash-player/apsb14-04.html
 
데일리시큐 길민권 기자 mkgil@dailysecu.com